´╗┐
×

INDI Library v1.7.6 Released. (27 Feb 2019)

First release of 2019 comes with quite a few new drivers across the board along with significant performance improvements to INDI camera and live streaming performance. Many drivers received significant updates to improve performance & stability, while a few were re-written from scratch to be in line with INDI standards. Here are some of the highlights:

cannot upgrade gphoto packages held back

  • Posts: 275
  • Thank you received: 25

cannot upgrade gphoto packages held back was created by alacant

ubuntu 18.04
Hi
I have added:
ppa:mutlaqja/libgphoto2

But I can't upgrade:
Calculating upgrade... Done
The following packages have been kept back:
libgphoto2-6 libgphoto2-6:i386 libgphoto2-dev libgphoto2-port12 libgphoto2-port12:i386

Can anyone help?
Cheers
ubuntu 18.04
700d, eq6, t7m
3 days 17 hours ago #37836

Please Log in or Create an account to join the conversation.

  • Posts: 720
  • Karma: 6
  • Thank you received: 196

Replied by wvreeven on topic cannot upgrade gphoto packages held back

Can you give the exact command that you used to do this all?

Wouter
Modded Canon EOS 700D with a SkyWatcher Esprit 80 ED on a SkyWatcherHEQ5-Pro

ASI1600MM-C CCD and filter wheel with an 8" TS Ritchey-Chr├ętien on a SkyWatcher EQ6-R
3 days 17 hours ago #37839

Please Log in or Create an account to join the conversation.

  • Posts: 275
  • Thank you received: 25

Replied by alacant on topic cannot upgrade gphoto packages held back

sudo add-apt-repository ppa:mutlaqja/libgphoto2
sudo apt update
sudo apt -y dist-upgrade

sudo apt upgrade
and...And all the methods at:
askubuntu.com/questions/601/the-followin...nd-how-do-i-solve-it

Give the same error.
TIA
ubuntu 18.04
700d, eq6, t7m
3 days 15 hours ago #37844

Please Log in or Create an account to join the conversation.

Time to create page: 0.153 seconds